Bug 480741 - RHEL4.8 kernel crashed in net_rx_action() on IA64 machine in RHTS connectathon test
RHEL4.8 kernel crashed in net_rx_action() on IA64 machine in RHTS connectatho...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.8
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On: 474479
Blocks: 479681
  Show dependency treegraph
 
Reported: 2009-01-20 03:44 EST by RHEL Product and Program Management
Modified: 2009-03-12 10:41 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-12 10:41:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-01-20 03:44:11 EST
This bug has been copied from bug #474479 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 2 Vitaly Mayatskikh 2009-01-21 09:16:38 EST
Committed in 78.0.14.EL
Comment 6 errata-xmlrpc 2009-03-12 10:41:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0331.html

Note You need to log in before you can comment on or make changes to this bug.